[arch-commits] Commit in mono-basic/repos (4 files)

Daniel Isenmann daniel at archlinux.org
Sun Feb 5 12:06:50 EST 2012


    Date: Sunday, February 5, 2012 @ 12:06:50
  Author: daniel
Revision: 149087

archrelease: copy trunk to extra-i686, extra-x86_64

Added:
  mono-basic/repos/extra-i686/PKGBUILD
    (from rev 149086, mono-basic/trunk/PKGBUILD)
  mono-basic/repos/extra-x86_64/PKGBUILD
    (from rev 149086, mono-basic/trunk/PKGBUILD)
Deleted:
  mono-basic/repos/extra-i686/PKGBUILD
  mono-basic/repos/extra-x86_64/PKGBUILD

-----------------------+
 extra-i686/PKGBUILD   |   56 ++++++++++++++++++++++++------------------------
 extra-x86_64/PKGBUILD |   56 ++++++++++++++++++++++++------------------------
 2 files changed, 56 insertions(+), 56 deletions(-)

Deleted: extra-i686/PKGBUILD
===================================================================
--- extra-i686/PKGBUILD	2012-02-05 17:06:25 UTC (rev 149086)
+++ extra-i686/PKGBUILD	2012-02-05 17:06:50 UTC (rev 149087)
@@ -1,28 +0,0 @@
-# $Id$
-# Maintainer: Daniel Isenmann <daniel at archlinux.org>
-
-pkgname=mono-basic
-pkgver=2.10
-pkgrel=1
-pkgdesc="Mono Visual Basic.NET compiler"
-arch=(i686 x86_64)
-license=('GPL')
-url="http://www.mono-project.com/"
-depends=('mono>=2.10.1')
-makedepends=('pkgconfig')
-source=(http://ftp.novell.com/pub/mono/sources/${pkgname}/${pkgname}-${pkgver}.tar.bz2)
-md5sums=('b459890e5447419ab1a5ea43d9b8afe8')
-
-build() {
-  # get rid of that .wapi errors; thanks to brice
-  export MONO_SHARED_DIR=${startdir}/src/weird
-  mkdir -p "${MONO_SHARED_DIR}"
-  # build mono
-  cd ${startdir}/src/${pkgname}-${pkgver}
-  ./configure --prefix=/usr
-  sed -i 's/\/usr\/bin\/install/\/bin\/install/g' man/Makefile || return 1
-  make || return 1
-  make DESTDIR=${startdir}/pkg install
-}
-
-

Copied: mono-basic/repos/extra-i686/PKGBUILD (from rev 149086, mono-basic/trunk/PKGBUILD)
===================================================================
--- extra-i686/PKGBUILD	                        (rev 0)
+++ extra-i686/PKGBUILD	2012-02-05 17:06:50 UTC (rev 149087)
@@ -0,0 +1,28 @@
+# $Id$
+# Maintainer: Daniel Isenmann <daniel at archlinux.org>
+
+pkgname=mono-basic
+pkgver=2.10
+pkgrel=2
+pkgdesc="Mono Visual Basic.NET compiler"
+arch=(i686 x86_64)
+license=('GPL')
+url="http://www.mono-project.com/"
+depends=('mono>=2.10.1')
+makedepends=('pkgconfig')
+source=(http://ftp.novell.com/pub/mono/sources/${pkgname}/${pkgname}-${pkgver}.tar.bz2)
+md5sums=('b459890e5447419ab1a5ea43d9b8afe8')
+
+build() {
+  # get rid of that .wapi errors; thanks to brice
+  export MONO_SHARED_DIR=${startdir}/src/weird
+  mkdir -p "${MONO_SHARED_DIR}"
+  # build mono
+  cd ${startdir}/src/${pkgname}-${pkgver}
+  ./configure --prefix=/usr
+  sed -i 's/\/usr\/bin\/install/\/bin\/install/g' man/Makefile || return 1
+  make || return 1
+  make DESTDIR=${startdir}/pkg install
+}
+
+

Deleted: extra-x86_64/PKGBUILD
===================================================================
--- extra-x86_64/PKGBUILD	2012-02-05 17:06:25 UTC (rev 149086)
+++ extra-x86_64/PKGBUILD	2012-02-05 17:06:50 UTC (rev 149087)
@@ -1,28 +0,0 @@
-# $Id$
-# Maintainer: Daniel Isenmann <daniel at archlinux.org>
-
-pkgname=mono-basic
-pkgver=2.10
-pkgrel=1
-pkgdesc="Mono Visual Basic.NET compiler"
-arch=(i686 x86_64)
-license=('GPL')
-url="http://www.mono-project.com/"
-depends=('mono>=2.10.1')
-makedepends=('pkgconfig')
-source=(http://ftp.novell.com/pub/mono/sources/${pkgname}/${pkgname}-${pkgver}.tar.bz2)
-md5sums=('b459890e5447419ab1a5ea43d9b8afe8')
-
-build() {
-  # get rid of that .wapi errors; thanks to brice
-  export MONO_SHARED_DIR=${startdir}/src/weird
-  mkdir -p "${MONO_SHARED_DIR}"
-  # build mono
-  cd ${startdir}/src/${pkgname}-${pkgver}
-  ./configure --prefix=/usr
-  sed -i 's/\/usr\/bin\/install/\/bin\/install/g' man/Makefile || return 1
-  make || return 1
-  make DESTDIR=${startdir}/pkg install
-}
-
-

Copied: mono-basic/repos/extra-x86_64/PKGBUILD (from rev 149086, mono-basic/trunk/PKGBUILD)
===================================================================
--- extra-x86_64/PKGBUILD	                        (rev 0)
+++ extra-x86_64/PKGBUILD	2012-02-05 17:06:50 UTC (rev 149087)
@@ -0,0 +1,28 @@
+# $Id$
+# Maintainer: Daniel Isenmann <daniel at archlinux.org>
+
+pkgname=mono-basic
+pkgver=2.10
+pkgrel=2
+pkgdesc="Mono Visual Basic.NET compiler"
+arch=(i686 x86_64)
+license=('GPL')
+url="http://www.mono-project.com/"
+depends=('mono>=2.10.1')
+makedepends=('pkgconfig')
+source=(http://ftp.novell.com/pub/mono/sources/${pkgname}/${pkgname}-${pkgver}.tar.bz2)
+md5sums=('b459890e5447419ab1a5ea43d9b8afe8')
+
+build() {
+  # get rid of that .wapi errors; thanks to brice
+  export MONO_SHARED_DIR=${startdir}/src/weird
+  mkdir -p "${MONO_SHARED_DIR}"
+  # build mono
+  cd ${startdir}/src/${pkgname}-${pkgver}
+  ./configure --prefix=/usr
+  sed -i 's/\/usr\/bin\/install/\/bin\/install/g' man/Makefile || return 1
+  make || return 1
+  make DESTDIR=${startdir}/pkg install
+}
+
+



More information about the arch-commits mailing list